---
term: kilo
slug: kilo
alt forms: []
search terms:
  glb:
  - kilo
  eng:
  - thousand
  - one thousand
  epo:
  - mil
  spa:
  - kilo-
  - 10^3
  - millar
  - mil
  - k
  deu:
  - tausend
  - kilo-
  - k
  - 10^3
ipa: ˈkilo
ipa link: http://ipa-reader.xyz/?text=ˈkilo&voice=Ewa
status: true
category: root
word class: num
trans html:
  eng: thousand, one thousand
  epo: mil
  spa: kilo-, 10^3, mil(lar), k
  deu: tausend, kilo-, k, 10^3
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - thousand
    - one thousand
  epo:
  - - mil
  spa:
  - - kilo-
    - 10^3
    - mil(lar)
    - k
  deu:
  - - tausend
    - kilo-
    - k
    - 10^3
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: كيلومتر &ldquo;kilumitr&rdquo;
    Doycisa: kilo-
    Elinisa: '&chi;ί&lambda;&iota;&alpha; &ldquo;hilya&rdquo;, &chi;&iota;&lambda;&iota;&omicron;-
      &ldquo;hilyo&rdquo;'
    Englisa: kilo-
    Espanisa: kilo-
    Fransesa: kilo-
    Hangusa: 킬로 &ldquo;killo-&rdquo;
    Hindi: सहस्रमान &ldquo;kilomitar&rdquo;
    Indonesisa: kilo-
    Niponsa: キロ- &ldquo;kiro-&rdquo;
    Parsisa: کیلومتر &ldquo;kilometr&rdquo;
    Pilipinasa: kilo-
    Rusisa: кило- &ldquo;kyilo-&rdquo;
    Swahilisa: kilomita
    Telugusa: కిలోమీటరు &ldquo;kilomitar&rdquo;
    Turkisa: kilo-
    Vyetnamsa: kil&ocirc;m&eacute;t
derived terms:
  dua kilo:
    class: num
    term: dua kilo
    trans:
      eng: two thousand
      epo: dumil
      spa: dos mil
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kilogon:
    class: b
    term: kilogon
    trans:
      eng: chiliagon, 1000-gon
      epo: milangulo, millatero
      spa: quili&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kilogramo:
    class: b
    term: kilogramo
    trans:
      eng: kilogram
      epo: kilogramo
      spa: kilogramo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kilonyan:
    class: b
    term: kilonyan
    trans:
      eng: millennium
      epo: jarmilo
      spa: milenio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kilople:
    class: t
    term: kilople
    trans:
      eng: milluple, thousandfold
      epo: milobla; miloble
      spa: m&iacute;luple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kiloyum:
    class: t
    term: kiloyum
    trans:
      eng: thousandth
      epo: mila; mile
      spa: mil&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alo:
    word class: t; d
    term: alo
    eng: other, another, a different
    epo: alia, malsama, diferenca, ali-
    spa: otro, diferente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  armadilo:
    word class: b
    term: armadilo
    eng: armadillo, <em>Cingulata</em>
    epo: armadelo, dazipo, cingulato
    spa: armadillo, <em>Cingulata</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atolo:
    word class: b
    term: atolo
    eng: atoll
    epo: atolo
    spa: atol&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  belo:
    word class: b
    term: belo
    eng: hair, fur
    epo: hararo, felo
    spa: pelo, pelaje, vello
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bursolo:
    word class: t
    term: bursolo
    eng: lonely, lonesome
    epo: soleca; solece
    spa: aislado, solitario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  colo:
    word class: t
    term: colo
    eng: ugly; uglily
    epo: malbela; malbele
    spa: feo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cuyodolo:
    word class: b
    term: cuyodolo
    eng: main street
    epo: ĉefstrato
    spa: calle principal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daycolo:
    word class: t
    term: daycolo
    eng: hideous; hideously
    epo: malbelega; malbelege
    spa: espantoso, grotesco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daydolo:
    word class: b
    term: daydolo
    eng: 'road, highway, freeway '
    epo: ŝoseo, aŭtovojo, vojo
    spa: carretera, autopista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dolo:
    word class: b
    term: dolo
    eng: street, road
    epo: strato, vojo
    spa: calle, camino, senda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estilo:
    word class: b
    term: estilo
    eng: style
    epo: stilo
    spa: estilo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  folo:
    word class: b.oj
    term: folo
    eng: following; follow
    epo: sekvo; sekvi
    spa: seguir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  girbilo:
    word class: b.oj
    term: girbilo
    eng: sieve, strainer, colander, sifter, cribble, sile; sift, strain
    epo: kribrilo; kribri, bluti
    spa: tamiz, colador, garbillo, criba, cedazo, juera, harnero; tamizar, colar,
      ahechar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inyosimbolo:
    word class: b
    term: inyosimbolo
    eng: quotation mark
    epo: citilo
    spa: comilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jalo:
    word class: t
    term: jalo
    eng: yellow
    epo: flava; flave
    spa: amarillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karlo:
    word class: su n
    term: Karlo
    eng: Carl
    epo: Karolo
    spa: Carlos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kastilo:
    word class: b
    term: kastilo
    eng: castle
    epo: kastelo
    spa: castillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lildolo:
    word class: b
    term: lildolo
    eng: alley
    epo: strateto, aleo
    spa: callej&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marximalo:
    word class: b
    term: marximalo
    eng: marshmallow
    epo: marŝmalo
    spa: malvavisco, bomb&oacute;n, esponjita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meyubelo:
    word class: b
    term: meyubelo
    eng: eyebrow
    epo: brovo, fruntharo
    spa: ceja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  modelo:
    word class: b
    term: modelo
    eng: model
    epo: modelo
    spa: modelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  offolo:
    word class: b.oj
    term: offolo
    eng: depend (on), be contingent (on)
    epo: dependo; dependi (de), bazi (sur)
    spa: dependencia; depender (de) (<em>ser causado o condicionado</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pawlo:
    word class: su n
    term: Pawlo
    eng: Paul
    epo: Paŭlo
    spa: Pablo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pelakebelo:
    word class: b
    term: pelakebelo
    eng: eyelash
    epo: okulharo
    spa: pesta&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pendulo:
    word class: b
    term: pendulo
    eng: pendulum
    epo: pendolo
    spa: p&eacute;ndulo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  petalo:
    word class: b
    term: petalo
    eng: petal
    epo: petalo
    spa: p&eacute;talo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pilo:
    word class: b.oro
    term: pilo
    eng: fatigue; tire, fatigue, feel tired, feel fatigued
    epo: laceco; laci, lacigi
    spa: fatiga, cansancio; fatigar, cansar, estar fatigado, estar cansado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  polo:
    word class: b
    term: polo
    eng: polo (<em>sport</em>)
    epo: poloo, maleopilko
    spa: polo (<em>deporte</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sakartwelo:
    word class: su n
    term: Sakartwelo
    eng: Georgia (<em>country</em>)
    epo: Kartvelio, Kartvelujo
    spa: Georgia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semijalo:
    word class: t
    term: semijalo
    eng: yellowish
    epo: flaveca; flavece
    spa: amarillento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  simbolo:
    word class: b
    term: simbolo
    eng: symbol
    epo: simbolo
    spa: s&iacute;mbolo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  solo:
    word class: t
    term: solo
    eng: alone, (the) sole, (the) only
    epo: sola; sole
    spa: solo (<em>sin compa&ntilde;&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  titulo:
    word class: b
    term: titulo
    eng: title (<em>book, song, etc.</em>)
    epo: titolo
    spa: t&iacute;tulo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trankwilo:
    word class: t
    term: trankwilo
    eng: calm; calmly
    epo: trankvila; trankvile
    spa: tranquilo; tranquilamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xilo:
    word class: b
    term: xilo
    eng: yarn, thread, string
    epo: fadeno; ŝpini
    spa: hilo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kilo
...
